<?xml version="1.0" encoding="utf-8"?>
<TypeLabelDynamicData>
   <!--Link to latest version of 'Typelabel XML file to production and Care Specification and User guide' : -->
   <!--http://guidance.nokia.com/urn.htm?id=09003ab280de9198&docb=espoo09&version=current&directshow=T&document_id=153326-809996444-->
   <!--'TemplateVersion' is same than used specification version, don't edit it.-->
   <TemplateVersion>25.0</TemplateVersion>
   <!--Typelabel usage: UpLow + Exception Manaus/Sales area=Latin America-->
   <!--MoMentum style manufacturing-->
   <!--Change History:-->
   <!--V3:5/9/2014,delete Layout element,delete factory code "#" and add "os"-->
   <!--V4:4/30/2014, delete redundant COO-->
   <DataMatrix>
      <Id>1</Id>
      <Template>IMEI_NOSLASH</Template>
      <X>43</X>
      <Y>295</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>6</Width>
      <Rows>22</Rows>
      <Columns>22</Columns>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </DataMatrix>
   <Text>
      <Id>2</Id>
      <Font>A0</Font>
      <Template>IMEI</Template>
      <X>139</X>
      <Y>191</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>30</Width>
      <Height>30</Height>
      <!--'LineSpacing' make effect only case of more than one 'Template' parameters exist!-->
      <LineSpacing>2</LineSpacing>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>3</Id>
      <Font>A0</Font>
      <Template>IMEI2</Template>
      <X>139</X>
      <Y>229</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>30</Width>
      <Height>30</Height>
      <!--'LineSpacing' make effect only case of more than one 'Template' parameters exist!-->
      <LineSpacing>2</LineSpacing>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>4</Id>
      <Font>A0</Font>
      <Template>PRODUCTCODE</Template>
      <X>139</X>
      <Y>153</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>30</Width>
      <Height>30</Height>
      <!--'LineSpacing' make effect only case of more than one 'Template' parameters exist!-->
      <LineSpacing>2</LineSpacing>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>5</Id>
      <Font>A0</Font>
      <Template>"MADE BY MICROSOFT MOBILE"</Template>
      <Template>"manufactured in China"</Template>
      <X>239</X>
      <Y>390</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>32</Width>
      <Height>32</Height>
      <!--'LineSpacing' make effect only case of more than one 'Template' parameters exist!-->
      <LineSpacing>0</LineSpacing>
      <Factory>1,7,8,a,b,c,d,h,j,n,v,y,ve,os</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>5</Id>
      <Font>A0</Font>
      <Template>"MADE IN ", CURRENT_FACTORY_COUNTRY_UPPERCASE</Template>
      <X>239</X>
      <Y>402</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>35</Width>
      <Height>35</Height>
      <!--'LineSpacing' make effect only case of more than one 'Template' parameters exist!-->
      <LineSpacing>2</LineSpacing>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
</TypeLabelDynamicData>
